/**********CSS Resets*********/
p{
	margin: 0;
	padding: 0;
}
ol li{
	margin: 0;
	
}
h1,h2,h3{
	margin: 0;
	
}

/**********END*************/

body{
	
	font-family:'Bitter', serif;
	line-height: 28px;
	font-size: 110%;
	background-image: url("images/2150534419.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	padding-top: 671px;
	
	}

header{
	position: absolute;
	top: -300px;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
	padding: 20px;
	box-sizing: border-box;
}

header h1 {
	color: #bacbd2;
	margin: 0;
	padding: 0;
	margin: 0.3em;
	font-size: 64px;

}

div {
	background: #e2e5ea;
	padding-top: 5px;
	
	 
}

section,  aside {
	margin: auto;
	width: 75%;
	line-height: 1.5em;
	position: relative;
	
}

#spainexplores{
	padding-bottom: 30px;
}

h1{
	font-size: 200%;
	margin-bottom: 0.5em;
	color: #742916;
	position: relative;
}

h2{ font-size: 150%;
   	margin-top: 10px;
	margin-bottom: 10px;
   	color: #051f2c;
}

h3{	font-size: 130%;
   	margin-top: 15px;
   	color: #034c55;
	margin-bottom: 15px;
}
h1,h2,h3{
	font-family: font-family: 'EB Garamond', serif;
}

nav a{
	text-decoration: none;
	font-size: 120%;
	color: #034c55;
	font-family: 'Commissioner', sans-serif;
	font-family: 'Concert One', cursive;
	font-family: 'EB Garamond', serif;
	font-family: 'Lato', sans-serif;
	font-family: 'Libre Baskerville', serif;
	font-family: 'Libre Franklin', sans-serif;
	font-family: 'Lora', serif;
	font-family: 'Merriweather', serif;
	font-family: 'Mulish', sans-serif;
	font-family: 'Roboto Slab', serif;
	font-style: italic;
	font-weight: bold;
	}

ol li{
	margin-top: 0px;
	margin-bottom: 5px;
}

footer{
	font-family: 'Merriweather Sans', sans-serif;
	background: #577b83;
	padding: 50px 0;
	color: #bacbd2;
	text-align: center;
	}

footer a{
	text-decoration: none;
	color: #bacbd2;

}


